[General]
gameName=
modid=0
version=d2023.5.25
newestVersion=
category=0
nexusFileStatus=1
installationFile=D:/\x417\x430\x433\x440\x443\x437\x43a\x438/TroublesofHeroineSe Voice patch.rar
repository=Nexus
